Change Displayed Text SizeGrow Displayed Text SizeShrink Displayed Text Size

Wednesday, December 18, 2002

Yesterday I picked up a very reasonably priced Pentium I machine to turn into an AP (there are advantages to using x86 - like less waiting for new OS releases to support stuff!). When I got home, I read [this] which tells me...
Many of the PCI based devices require a PCI Bus version 2.1 or 2.2. (most older pentium boards use PCI 2.0 chipsets).
You can download the below util to find what version your bus is for real:
You will need a dos-bootable floppy for this to work.

Greeeeaat.... so it probably has a PCI 2.0 bus, which means I have yet more useless hardware!

12/18/2002 01:47:00 PM ] [  0 comments  ]
A good quick laugh